mptscsih_set_scsi_lookup
Prev | Fusion message devices | Next

## Name

mptscsih_set_scsi_lookup —

## Synopsis

`void mptscsih_set_scsi_lookup (` | MPT_ADAPTER * | ioc,
| int | i,
| struct scsi_cmnd * | scmd`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`i`

  index into the array

`scmd`

  scsi_cmnd pointer

## Description

writes a scmd entry into the ScsiLookup[] array list

Prev | Up | Next
mptscsih_getclear_scsi_lookup | Home | SCPNT_TO_LOOKUP_IDX